petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscViewerGLVisSetPrecision

Set the number of digits for floating point values

### Synopsis

    #include "petscviewer.h"
    #include "petscsys.h"
    PetscErrorCode PetscViewerGLVisSetPrecision(PetscViewer viewer, PetscInt prec)

Not Collective

### Input Parameters

| viewer | - the PetscViewer
| prec | - the number of digits required

### See Also

PetscViewerGLVisOpen(), PetscViewerGLVisSetFields(), PetscViewerCreate(), PetscViewerSetType()

### Level

beginner

### Location

src/sys/classes/viewer/impls/glvis/glvis.c

### Implementations

PetscViewerGLVisSetPrecision_GLVis in src/sys/classes/viewer/impls/glvis/glvis.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages